/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define to empty if the keyword does not work.  */
#undef const

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if you have the select function.  */
#undef HAVE_SELECT

/* Define if you have the socket function.  */
#undef HAVE_SOCKET

/* Define if you have the strstr function.  */
#undef HAVE_STRSTR

/* Define if you have the <strings.h> header file.  */
#undef HAVE_STRINGS_H

/* Define if you have the <sys/time.h> header file.  */
#undef HAVE_SYS_TIME_H

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H

/* Define if you have the X11 library (-lX11).  */
#undef HAVE_LIBX11

/* Define if you have the Xext library (-lXext).  */
#undef HAVE_LIBXEXT

/* Define if you have the gdk library (-lgdk).  */
#undef HAVE_LIBGDK

/* Define if you have the glib library (-lglib).  */
#undef HAVE_LIBGLIB

/* Define if you have the gtk library (-lgtk).  */
#undef HAVE_LIBGTK

/* Define if you have the m library (-lm).  */
#undef HAVE_LIBM
